[Desktop Entry]
Type=Service
Exec=tdecmshell --caption %c %i tdehtml_behavior tdehtml_java_js tdehtml_fonts cookies cache proxy kcmcss crypto useragent tdehtml_plugins
Icon=konqueror
X-DocPath=konqueror/index.html
Name=Configure TDEHTML Browser Part
Name[ca]=Configura la part del fullejador TDEHTML
Name[cs]=Nastavení TDEHTML Part
Name[da]=Indstil TDEHTML browser-part
Name[de]=Einrichten der TDEHTML-Browserkomponente
Name[el]=Ρύθμιση του TDEHTML περιηγητή
Name[es]=Configurara la parte del navegador TDEHTML
Name[et]=TDEHTML brauseri komponendi seadistamine
Name[eu]=Konfiguratu TDEHTML arakatzailearen partea
Name[fa]=پیکربندی جزء مرورگر TDEHTML
Name[fi]=TDEHTML selaimen komponentti
Name[fr]=Configurer le composant de navigation TDEHTML
Name[gl]=Configurar a parte do navegador TDEHTML
Name[hu]=A TDEHTML böngészőobjektum beállításai
Name[is]=Stilla TDEHTML vafrahluti
Name[it]=Parte browser configura TDEHTML
Name[ja]=TDEHTML ブラウザ部を設定
Name[ka]=TDEHTML ბროუზერის ნაწილის კონფიგურაცია
Name[lt]=Konfigūruoti TDEHTML naršyklės dalį
Name[ms]=Selaraskan Bahagian Pelayar TDEHTML
Name[nds]=TDEHTML-Browserkomponent inrichten
Name[ne]=केडीई एचटीएमएल ब्राउजर भाग कन्फिगर गर्नुहोस्
Name[nl]=TDEHTML Browser Part configuratie
Name[pl]=Konfiguracja osadzalnej części przeglądarki TDEHTML
Name[pt]=Configurar a Parte de Navegação HTML
Name[pt_BR]=Configurar o Componente TDEHTML do Navegador
Name[ru]=Настроить компонент просмтра TDEHTML
Name[sk]=Nastaviť TDEHTML prehliadač Part
Name[sl]=Nastavite del brskalnika TDEHTML
Name[sr]=Део за подешавање TDEHTML прегледача
Name[sr@Latn]=Deo za podešavanje TDEHTML pregledača
Name[sv]=Anpassa delprogrammet för webbläsning TDEHTML
Name[ta]=TDEHTML உலாவி பகுதி உள்ளமை
Name[tg]=Танзими қисми браузери TDEHTML
Name[tr]=TDEHTML Tarayıcısı Parçasını Yapılandır
Name[uk]=Налаштувати компонент перегляду TDEHTML
Name[zh_CN]=配置 TDEHTML 浏览器部件
Name[zh_HK]=設定 TDEHTML 瀏覽器元件
Name[zh_TW]=設定 TDEHTML 瀏覽器 Part
